extends _layouts/_base

append vars
  -
    var title = 'Index'

block content
  main.page-main
    include _parts/_menu
    .gallery.js-parallax.js-gallery
      .gallery-inner(data-depth='2.0')
        .gallery-grid.js-gallery-scroll
          a.gallery-item.js-gallery-item.is-vis(href='#')
            .gallery-item__inner
              img(src='images/1_2.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 9 000 руб
                  p 1 сеанс 4 - 6 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/2_2.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 10 000 руб
                  p 1 сеанс 4 - 7 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/3.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 12 000 руб
                  p 1 сеанс 4 - 9 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/4.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/5.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/6.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/7.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/8.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/9.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/10.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/11.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/12.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/13.jpeg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/14.jpeg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/15.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/16.png' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/17.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/18.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/19.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
          a.gallery-item.js-gallery-item(href='#')
            .gallery-item__inner
              img(src='images/20_2.jpg' alt='')
              .gallery-item__info
                .gallery-item__info-text
                  .gallery-item__price 8 000 руб
                  p 1 сеанс 4 - 5 часов
    .scroll-el__wrap.js-scroll-el-wrap
      .scroll-el.js-scroll-el
        .scroll-el__round.js-scroll-el-round
  include _parts/_feedback-modal
  include _parts/_preloader